### Method

# WebKit WebView get_network_session

since: 2.40

#### Declaration [src]

    WebKitNetworkSession*
    webkit_web_view_get_network_session (
      WebKitWebView* web_view
    )

#### Description [src]

Get the `WebKitNetworkSession` associated to `web_view`.

Available since: 2.40

Gets property | `WebKit.WebView:network-session`

#### Return value

Type: `WebKitNetworkSession`

A `WebKitNetworkSession`.

The data is owned by the instance.